/* Written by Stone Horse. Public domain */
#ifndef ZSTRINGS_H
#define ZSTRINGS_H 1

#include <ansi.h>

_PROTOTYPE(extern int zstr_cat, (char *dest, _CONST char *src));
_PROTOTYPE(extern unsigned int zstr_eq, (_CONST char *str1, _CONST char *str2));
_PROTOTYPE(extern unsigned int zstr_len, (_CONST char *str));

#endif
